<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d74b9a61f4cd6990b2e894b85ac968b">
  <dict>
    <!--2021-09-17 15:14:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:14:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
